» Ubuntu » Balíky

Error

two or more packages specified (squid-deb-proxy natty)